Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::TopRider

struct Nes::Core::Input::Controllers::TopRider

Top Rider bike.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::TopRider::PollCallback`

Field Summary
`uint` | `buttons`
`static PollCaller1< TopRider >` | `callback`

Constructor Summary
`TopRider()`

Field Detail

### buttons

    public uint buttons;

### callback

    public static PollCaller1< TopRider > callback;

Constructor Detail

### TopRider

    public TopRider();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD